globus_priority_q_s(3)

NAME
globus_priority_q_s - Priority Queue Structure.

SYNOPSIS

#include <globus_priority_q.h>

Detailed Description

Priority Queue Structure.

A pointer to a structure of this type is passed to all functions in the Priority Queue module. It is not intended to be inspected or modified outside of this API.

Author

Generated automatically by Doxygen for globus_common from the source code.